path: /build/build/libtiger-media-libs-0.3.4.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-doc" emerge media-libs/libtiger -pv -t && \
    USE="-doc" emerge -j ${JOBS} --nodeps media-libs/libtiger
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libtiger && luet-portage --dir /pkgdir/libtiger
    media-libs/libtiger && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:f2004ea742ef20e8e5039e1d2fbc273bed37f40b85bc04bc7611c930a0800c45
  package:
    name: libtiger
    version: 0.3.4
    category: media-libs
    use_flags:
    - -doc
    requires:
    - name: libkate
      version: '>=0'
      category: media-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A rendering library for Kate streams using Pango and Cairo
    uri:
    - https://code.google.com/p/libtiger/
    license: BSD
    buildtimestamp: 2023-09-29 08:52:21.715168841 +0000 UTC m=+63.702767258
    labels:
      DEPEND: x11-libs/pango[-mgorny(-)] >=media-libs/libkate-0.2.0[-mgorny(-)] x11-libs/cairo[-mgorny(-)]
        virtual/pkgconfig[-mgorny(-)] doc? ( app-doc/doxygen ) >=app-portage/elt-patches-20170815
      IUSE: doc abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32
        abi_s390_32 abi_s390_64
      RDEPEND: x11-libs/pango[-mgorny(-)] >=media-libs/libkate-0.2.0[-mgorny(-)] x11-libs/cairo[-mgorny(-)]
      emerge.packages: media-libs/libtiger
      kit: geaaru-kit
      original.package.name: media-libs/libtiger
      original.package.slot: "0"
      original.package.version: 0.3.4-r1
    treedir: /build/packages
  package_dir: /pkgdir/libtiger
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: a953de8f184c44b56b8a556c918e08c082553df609c0971c3d7307eed6cfe030
compressiontype: zstd
files:
- usr/include/tiger/tiger.h
- usr/include/tiger/tiger_config.h
- usr/lib64/libtiger.so
- usr/lib64/libtiger.so.5
- usr/lib64/libtiger.so.5.0.2
- usr/lib64/pkgconfig/tiger.pc
- usr/share/doc/libtiger-0.3.4-r1/AUTHORS
- usr/share/doc/libtiger-0.3.4-r1/ChangeLog.bz2
- usr/share/doc/libtiger-0.3.4-r1/README.bz2
- usr/share/doc/libtiger-0.3.4-r1/THANKS.bz2
- var/db/pkg/media-libs/libtiger-0.3.4-r1/BUILD_TIME
- var/db/pkg/media-libs/libtiger-0.3.4-r1/CATEGORY
- var/db/pkg/media-libs/libtiger-0.3.4-r1/CBUILD
- var/db/pkg/media-libs/libtiger-0.3.4-r1/CFLAGS
- var/db/pkg/media-libs/libtiger-0.3.4-r1/CHOST
- var/db/pkg/media-libs/libtiger-0.3.4-r1/CONTENTS
- var/db/pkg/media-libs/libtiger-0.3.4-r1/COUNTER
- var/db/pkg/media-libs/libtiger-0.3.4-r1/CXXFLAGS
- var/db/pkg/media-libs/libtiger-0.3.4-r1/DEFINED_PHASES
- var/db/pkg/media-libs/libtiger-0.3.4-r1/DEPEND
- var/db/pkg/media-libs/libtiger-0.3.4-r1/DESCRIPTION
- var/db/pkg/media-libs/libtiger-0.3.4-r1/EAPI
- var/db/pkg/media-libs/libtiger-0.3.4-r1/FEATURES
- var/db/pkg/media-libs/libtiger-0.3.4-r1/HOMEPAGE
- var/db/pkg/media-libs/libtiger-0.3.4-r1/INHERITED
- var/db/pkg/media-libs/libtiger-0.3.4-r1/IUSE
- var/db/pkg/media-libs/libtiger-0.3.4-r1/IUSE_EFFECTIVE
- var/db/pkg/media-libs/libtiger-0.3.4-r1/KEYWORDS
- var/db/pkg/media-libs/libtiger-0.3.4-r1/LDFLAGS
- var/db/pkg/media-libs/libtiger-0.3.4-r1/LICENSE
- var/db/pkg/media-libs/libtiger-0.3.4-r1/NEEDED
- var/db/pkg/media-libs/libtiger-0.3.4-r1/PF
- var/db/pkg/media-libs/libtiger-0.3.4-r1/PROVIDES
- var/db/pkg/media-libs/libtiger-0.3.4-r1/RDEPEND
- var/db/pkg/media-libs/libtiger-0.3.4-r1/REQUIRES
- var/db/pkg/media-libs/libtiger-0.3.4-r1/SIZE
- var/db/pkg/media-libs/libtiger-0.3.4-r1/SLOT
- var/db/pkg/media-libs/libtiger-0.3.4-r1/USE
- var/db/pkg/media-libs/libtiger-0.3.4-r1/environment.bz2
- var/db/pkg/media-libs/libtiger-0.3.4-r1/libtiger-0.3.4-r1.ebuild
- var/db/pkg/media-libs/libtiger-0.3.4-r1/repository
package_cacheimage: ""
runtime:
  name: libtiger
  version: 0.3.4
  category: media-libs
  use_flags:
  - -doc
  requires:
  - name: libkate
    version: '>=0'
    category: media-libs
  - name: cairo
    version: '>=0'
    category: x11-libs
  - name: pango
    version: '>=0'
    category: x11-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A rendering library for Kate streams using Pango and Cairo
  uri:
  - https://code.google.com/p/libtiger/
  license: BSD
  labels:
    DEPEND: x11-libs/pango[-mgorny(-)] >=media-libs/libkate-0.2.0[-mgorny(-)] x11-libs/cairo[-mgorny(-)]
      virtual/pkgconfig[-mgorny(-)] doc? ( app-doc/doxygen ) >=app-portage/elt-patches-20170815
    IUSE: doc abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32
      abi_s390_32 abi_s390_64
    RDEPEND: x11-libs/pango[-mgorny(-)] >=media-libs/libkate-0.2.0[-mgorny(-)] x11-libs/cairo[-mgorny(-)]
    emerge.packages: media-libs/libtiger
    kit: geaaru-kit
    original.package.name: media-libs/libtiger
    original.package.slot: "0"
    original.package.version: 0.3.4-r1
